﻿@charset "utf-8";
body {min-height: 100%; height: 100%; background-color: #fff;font-size: 12px; color: #000; font-family: arial;background-position:center top; margin: 0 0 0 0;padding: 0 0 0 0;}
header, nav, article, footer, address {display: block; }
h1 {margin:0em;font-family:Arial;FONT-WEIGHT: 400; FONT-SIZE: 12px; padding-right:0px;color:#808080;text-decoration: none ;}
h2 {margin:0em;font-family:Arial;FONT-WEIGHT: 400;font-size: 12px; font-weight: bold; color: #000; text-decoration: none;}
h3 {margin:0em;font-family:Arial;FONT-WEIGHT: 400; FONT-SIZE: 12px; padding-right:0px;color:#AEAEAE;text-decoration: none ;}
td,div,span{font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
a {font-family: Arial, Helvetica, sans-serif;font-size: 12px; color:Black}
textarea {overflow: auto;font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
div.mainPage {min-height: 100%; margin: 0px auto; height: 100%; width:1000px;position: relative;}
#main_login_form {float:left;font-family:Arial;font-size:12px;font-weight:600;padding:4px 0 0 4px/*display:none;*/}
/*#main_login_form img{float:left;padding: 0 5px 0 0;}
#login {float:right;padding: 5px 45px 0 0}*/
.login_Main_links{font-size: 13px;color:Black;text-align: right !important;display: inline;}
/*#email_search {position:absolute;top:38px; right:14px;}
#email_search select{background-color:#ffffcc;width:172px;direction:rtl; font-size:12px; font-family:@Arial Unicode MS}
#divsearch { clear:right; position:absolute; top:63px; right:12px; width: 380px;text-align: right;direction:rtl}*/
#banner_div {width:1000px;padding:0 0 0 0;margin: 0 0 0 0;}
#banner_div img{border-width:0px;width:270px; height: 90px; margin-right: 0px;}
#topMenuLogin {float:right; width:1000px;height:25px;padding:0 0 0 0;margin: 5px 0 0 0;}
#sbimiv {border: solid 1px #d4d4d4; height: 15px;font-size: 12px; width:161px;float:right;direction:rtl}
#div_search {width:273px; height:25px;float:right;margin:25px 0 0 0;padding:0 0 0 0;}
#google_miv{float:right;padding:0;margin:0;}
#inputSrc{float:right;padding:0;margin:0;}
#s_miv{border-width:0px;float:right;padding:0 3px 0 3px ;margin:0;cursor:pointer;}
#s_google{border-width:0px;float:right;padding:0 0 0 5px ;margin:0;cursor:pointer;}
#sbb{float:right;border-width:0px;height:19px;width:37px;cursor:hand;padding:0px 5px 0px 0px; margin:0; }
#fcbTwit{float:right;width:56px; height:25px;margin:25px 0 0 3px;padding:0 0 0 0;}
#tpMenu {position:absolute;top:119px;right:0px;}
#cssTopMenu {z-index:20;}
#tpMenuIcons {max-width:495px;white-space:nowrap;z-index:202;margin: 0px auto; position: absolute;right:280px;top:40px;padding:0px auto}
#WheatherCurSiteMap {position:absolute;top:320px;left:65px;width:40%; z-index:-2}
#multimenuDiv {position:relative;float:left;width:280px}
#path{float:right; padding-top:40px; padding-right:10px; z-index:200}
#mainControlDiv {float:left;display:inline; position:relative; direction:rtl; padding-top:15px;width:280px}
#mainControlDiv span{float:left;padding: 4px 2px 0 0;}
#mainControlDiv img{float:left;padding: 0 5px 0 0}
#mainControlDiv img.UpDown{padding: 9px 2px 0 5px }
#topContent {position:absolute;top:156px;left:5px;width: 990px;}
#googleRight {position:absolute;top:195px;left:5px;width: 160px;height: 1230px;margin-right:8px;float:left}
#googleRight2 {position:absolute;top:195px;left:5px;width: 160px;height: 600px;margin-right:8px;float:left}
#googleTop {position:relative;width: 728px;margin-left:108px;float:right}
#contentDiv {clear:both;position:absolute;top:340px;right:0px;width:1000px;float:right;}
#pageContent {position:absolute;top:380px;right:5px;width: 990px;float:right}
#printdiv p{direction:rtl}
div.myMenu {height: 33px;/*display:none*/}
div.myMenu .rightBg
{ background:url(http://www.mivzakon.co.il/images/hello_right.png) repeat-x;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://www.mivzakon.co.il/images/hello_right.png,sizingMethod=crop);float: right; width: 21px; height: 38px;}
div.myMenu .leftBg{ background:url(http://www.mivzakon.co.il/images/hello_left.png) repeat-x;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://www.mivzakon.co.il/images/hello_left.png,sizingMethod=crop);float: right; width: 13px; height: 38px;}
div.myMenu .centerBg{background:url(http://www.mivzakon.co.il/images/hello_bg.png) repeat-x;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://www.mivzakon.co.il/images/hello_bg.png,sizingMethod=crop);float: right; padding-top: 2px; height: 36px; width: 195px;font-size:small;}
.time{color:White;font-weight:bold;}
.staticMenuItemStyle {text-align:center;display:block;padding-left:2px;padding-right:2px;margin-left:0;}
.staticMenuItemSelectedStyle {border:solid 1px #000;}.staticHoverStyle {background-image:url(/images/bg-black.gif);}
.menuItem {display:block;}
.dynamicMenuItemStyle{text-align:right;font-size:14px;font-weight:600;padding: 0px 2px 2px 0px;border-width:0;display:block;border:solid 1px #000;background-color:Silver;color:#0C32BB;z-index:200;position:relative;}
.background {border:solid 1px #000;background-image:url(/images/bg-black.gif);}
.NavigationMenu {font-family:Verdana;font-size:10pt;color:#FFF;font-weight:600;z-index:101;background-image:url(/images/bg-black.gif);}
#h {background:#CCCFFF;padding:5px 0 6px 10px;}
#siteMap{float:left;width:550px;/*border:solid 1px #919191;*/background-image:url(http://fun.mivzakon.co.il/images/sub.gif);padding:0 15px 5px 15px;}
.menuItemMouseOver,.menuItemSelected {border:solid 1px Navy;background-image:url(/images/bg-black.gif);color:White;}
.NavigationMenu A:link,.NavigationMenu A:visited,.NavigationMenu A:active {text-decoration:none;color:#FFF;display:block;}
.currentNodeStyle,.nodeStyle,.rootNodeStyle,a.siteMapPath {text-decoration:none;font-family:Arial;font-size:12px;font-weight:600;direction:rtl;}
#dataPager span{font-weight:600;/*color:Black;*/padding:0 5px 0 5px;direction:rtl;}
#dataPager A {font-style:oblique;font-weight:600;/*color:Black;*/padding:0 5px 0 5px;direction:rtl;}
.text_12_gold_b { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #AB9134; text-decoration: none }
.text_12_gold_b:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666; text-decoration: none }
.text_12_gold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #AB9134; text-decoration: none }
.text_12_gold:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666; text-decoration: none }
.text_12_gold_b_u { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #AB9134; text-decoration: underline; }
.text_12_gold_b_u:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666; text-decoration: none }
.text_12_yellow { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FABD24; text-decoration: none }
.text_12_yellow:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FABD24; text-decoration: none }
.text_13_dark { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #666666; text-decoration: none }
.text_13_dark:hover { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #AB9134; text-decoration: none }
.text_13_dark_b { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: 800; color: #666666; text-decoration: none }
.text_13_dark_b:hover { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: 800; color: #AB9134; text-decoration: none }
.text{color:#000;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-decoration:none;}
.text_b_red{color:red;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:700;text-decoration:none;}
.text_b_blue{color:#006;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:700;text-decoration:none;}
.link_btm{color:#000;font-family:arial;font-size:12px;text-decoration:none}
.border_1{border:#D4D4D4;border-style:solid;border-width:0.1pt .01pt 0.1pt 0.1pt;}.border_gray{border:0.1pt #E7E7E7 solid;}
.title{color:#000;font-family:arial, helvetica, sans-serif;font-size:12px;text-decoration:none}
.height5{height:5px}
.height10{height:10px}
#leftDiv{float: left; width: 160px; margin-right:10px}
#centerDiv{float: left; width: 650px; text-align: center}
#navDescDiv1{position: relative; margin-bottom:5px}
#navDescDivPics{position: relative; width:400px; margin-bottom:5px; text-align:center}
.arrow_Left{position: relative; float: left; width: 60px}
#hypLinkLeft{float: left; padding-top: 5px; padding-left: 10px}
#albumDescDiv{position: relative; float: left;text-align: center; width: 400px; padding-top: 5px}
#albumDescDivPics{position: relative; float: left;text-align: center; width: 80px; padding-top: 5px}
.arrow_Right{position: relative; float: right}
#hypLinkRight{position: relative; float: right; padding-top: 5px; padding-right: 10px}
#imgOuterButtomRule{width:120px; height:auto;padding:10px 0 10px 0;margin:10px 5px 10px 5px; border: solid 0px gray }
#imgInnerButtomRule{text-align:center; vertical-align:middle;}
#commentDiv{width: 630px;}
.rpt3gor{float: right;width: 170px;/* height: 87px;*/text-align: right;overflow: hidden;padding: 0 5px 0 5px ;direction: rtl;font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;color: #333333;text-decoration: none;border: #D4D4D4;border-style: solid;border-width:1px;margin:5px}
.top3gor{float: right;width: 200px;height: 87px;text-align: right;overflow: hidden;margin: 0 5px 0 5px ;padding: 0 5px 0 5px ;direction: rtl;font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;color: #333333;text-decoration: none;border: #D4D4D4;border-style: solid;border-top-width: 0.1pt;border-right-width: 0.1pt;border-bottom-width: 0.1pt;border-left-width: 0.1pt;border: #D4D4D4;border-style: solid;border-width:1px;}
.top3img{border:0px;float: right;margin: 5px;}.top3title{text-align:right;height: 35px;font-size:11px;}.top3desc{ text-align:right;height: 35px;}
.top3link{height: 17px;}
.imgClass{ border:0}
.img3Div{height: 88px;overflow: hidden;margin: 0px 0 5px 0;/* padding: 5px 0 5px 0;*/border:0;}
.img3Class{border:0;padding:3px 5px 5px 5px;}
#rightCategoryTitle{width: 150px; margin-bottom: 5px;background-color:#f0f0f0;text-align:center}
.rullerTemplateMain{border-width: 1px; border-color: Gray; border-style: solid; margin: 2px 0 0 0; width: 150px;}
.rullerTemplateTitle{background-color: #F0F0F0; margin-bottom:5px}
#bottomDiv{width:990px;text-align:center}
.catTitle{width: 213px; background-color:#F0F0F0; font-size: 14px; font-weight: 600; float: left; margin-top:5px}
#GoogleDiv{float:left; width:160px; height:600px;}
#repaterDiv{float:left; width:830px}
#videoDataPager{ clear:both; font-weight:600; /*color:Black;*/ padding:0 5px 0 5px; direction:rtl;}
#videoDataPager A
{font-style:oblique;
font-weight:600;
/*color:Black;*/
padding:0 5px 0 5px;
direction:rtl; }
.btnlinks { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; text-decoration: none}
.smallGr{color:green;font-size:8pt}
.text_strong{color:#000;text-decoration:none;font:bolder 12px arial}
.table_link{cursor: pointer;color:#000;font-family:arial, verdana;font-size:12px;text-decoration:none;font-weight:400}
.img_link{cursor: pointer;border:0px}
.table_link a,.table_link a:visited,.table_link a:hover,a.table_link,a.table_link:hover{color:#000;margin-bottom:0;margin-top:0;text-decoration:none;font:normal 400 10px arial, verdana}
.text_regular{color:#000;font-family:arial;font-size:12px;text-decoration:none}
#newsDiv {position:relative;float:right; width:620px;margin-left:2px;}
header
{height:18px;padding:0 ;position:relative;z-index:6;text-align:center;}
span.header a
{color:#355385;font-family:Arial;font-size:11px;text-decoration:none;}
span.header
{display:block;float:right;font-size:11px;font-weight:700;margin:0 0 0 0px;padding:0;position:relative;}
ul.menuNews LI
{background:url(/images/module_menu.gif) 0 0;border-bottom-width:0;border-left-width:0;display:block;float:left;height:18px;line-height:18px;margin:0 1px;padding:0 0 0 5px;}
ul.menuNews LI a
{cursor: pointer;background:url(/images/module_menu.gif) 100% 0;color:#000;display:block;float:left;font-family:Arial;font-size:11px;font-weight:700;height:18px;padding:0 5px 0 0;text-decoration:none;}
ul.menuNews LI.active a
{cursor: pointer;background:url(/images/module_menu_active.gif) 100% 0;color:#fff;font-weight:700;}
ul.menuNews LI.active
{background:url(/images/module_menu_active.gif) 0 0;float:left;position:relative;}
ul.menuNews LI.disable a
{cursor: pointer;height:17px;line-height:17px;}
ul.menuNews LI.disable
{height:17px;line-height:17px;position:relative;top:1px;}
ul.menuNews
{display:block;float:right;margin:0px 28px 0 0px; text-align:center;/* width:616px*/}
#upLeft {position:relative;float:left;width:360px;padding-top:18px;}
#video3Div {position:relative;float:left; width:237px;}
#pic3Div {position:relative;float:left;width:117px; margin-left:5px;}
#weather3Div {clear:both;width:360px;}
#bottomDiv {clear:both; padding: 20px 0 0 0 }
#googleBtDiv {position:relative;float:left;width:120px;height:90px;}
#useAndSeker {position:relative;float:left; margin-left:5px;width:240px;}
#useFullLinks {width:240px;height:300px;padding:4px 0 4px 0;}
#paidLinks {position:relative;float:left;margin-left:5px;width:125px;height:460px;}
#iconsLinks {position:relative;float:left;margin-left:5px;width:480px;}
#advCateg {position:relative;float:right; width:620px;margin-left:2px;}
#footerDiv {top:25px}
li{float:right;display:block;border-left:1px solid #808080;padding:0 10px 1px 10px;font-size:12px;font-family:Arial; line-height:11px;color:#808080;margin:0 0 2px 0;height:12px;}
li.last{border-left:none;} li a{color:#808080;font-weight:normal;text-decoration:none;}
li a:hover {color: #000;} li a.red{color:#fe0000;}
li strong{color:#00ADF0;cursor:pointer;font-weight:bold;}
#channels_div {float:right; width:1000px;height:54px;padding:0 0 0 0;margin: 0 0 0 0;background-color:#f0f0f0;}
#channels_div_logo {float:right;padding-top:3px;padding-right:3px;width:245px;height:54px;cursor:pointer}
#channels_ULs {float:right;width:370px;height:54px;margin:0 0 0 0;padding:0 50px 0 0;}
#channels_list {float:right;position:relative; height:12px;padding-top:15px}
#channels_list ul {height:12px;width:370px;margin:0 0 0 0}
#channels_list li {width:55px;padding:0 0 5px 0;border-bottom:1px solid #808080;margin:0 0 0 0;height:10px;}
#channels_list li a{font-weight:bold;float:right;width:55px;}#channels_list li a:hover {font-weight:600;}
#channels_list li.active a{color:#fff;font-weight:800;}
#channels_list1 {float:right;position:relative; height:12px;}
#channels_list1 ul {height:12px;width:370px;margin:2px 0 0 0}
#channels_list1 li {width:55px;padding:4px 0 0 0;margin:0 0 0 0;height:10px;}
#channels_list1 li a{font-weight:bold;float:right;width:55px;}
#channels_list1 li.active a{color:#fff;font-weight:800;}
.topnavlist{float:right;margin-right:6px;width:750px;height:25px;padding:5 0 0 0;margin: 0 0 0 0;}
.topnavlist2 {float:right;margin-right:5px;width:600px;margin:0 0 0 0;padding:5px 0 0 0;line-height: 29px;}
.topnavlist2 li{border-left:1px solid #fff;margin-top:5px;padding:0 10px 1px 10px;height:12px;line-height:11px;}
.topnavlist2 li a{font-weight:bold;font-size:14px;color:#464646}.topnavlist2 li.last{border-left:none;}.topnavlist2 li a:hover {color:White}
.facebookimg {border-width:0;margin:0;padding: 0;height:25px;width:25px;cursor: pointer;}
.twitterimg {border-width:0; margin:0;padding: 0;height:25px;width:25px;cursor: pointer;}
.l1 {float:right; background-color: #fff;width:1000px;height:1px;font-size:1px}
.l2 {float:right; background-color: #fff;width:1000px;height:2px;font-size:1px}
.l1r {float:right; background-color: #CC0000;width:1000px;height:1px;font-size:1px;}